/*
Theme Name: Understrap Child
Theme URI: https://understrap.com
Template: understrap
Author: Howard Development &amp; Consulting
Author URI: https://howarddc.com
Description: The renowned WordPress starter theme framework that combined Underscores and Bootstrap. Trusted by more than 100,000 developers for building handcrafted, custom WordPress sites.
Tags: one-column,two-columns,three-columns,left-sidebar,right-sidebar,custom-background,custom-logo,custom-menu,featured-images,footer-widgets,full-width-template,theme-options,translation-ready,block-styles,wide-blocks,editor-style,threaded-comments,accessibility-ready
Version: 1.2.4.1776332309
Updated: 2026-04-16 09:38:29

*/

 

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url("style-2.css");



@font-face {
    font-family: 'Euclid Circular A';
    src: url('font/EuclidCircularA-Medium.woff2') format('woff2'),
        url('font/EuclidCircularA-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Euclid Circular A';
    src: url('font/EuclidCircularA-Regular.woff2') format('woff2'),
        url('font/EuclidCircularA-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}





@font-face {
    font-family: 'Coolvetica';
    src: url('font/Coolvetica-Regular.woff2') format('woff2'),
        url('font/Coolvetica-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}




body{
    background-color: #190117;
    font-family: 'Euclid Circular A';
}

body p{
             font-family: 'Euclid Circular A';
             font-size: 14px;
             line-height: 26px;
             color: #ffffff;
             font-weight: 400;
}

body a{
    text-decoration:none !important;
}

h1,h2,h3,h4,h5,h6 {
     font-family: 'Coolvetica';
     font-weight: 400;
    color:#fff;
}

.mobshow{
    display:none !important;
}


/**************** Tab responsive Start *********************/
@media only screen and (min-width: 767px) and (max-width: 1023px){
.ipad{width:100%!important;}
.deskshow {display:none!important ;}
.mobshow {display:block!important;}
.vegacontainer {width:100%!important; margin:0 auto!important;}

    .ipad-50 {
    width: 50% !important;
    margin-bottom: 30px;
}
    /************** header responsive start  *************/

    
    
    
.navbar-brand img {
    max-width: 181px !important;
    margin-left: 0;
    margin: 0 !important;
}

    #mega-menu-wrap-primary .mega-menu-toggle {
        position: absolute;
        left: 20px;
        top: 25px;
        width: 32px;
        height: 32px !important;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: -webkit-right;
        user-select: none;
        -webkit-tap-highlight-color: #0000;
        outline: none;
        white-space: nowrap;
        background-color: transparent;
        background-image: url(http://indianastrokrishna.com/wp-content/uploads/2026/04/app.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        transition: 0.6s ease all;
    }



#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner{
        width: 33px;
        height: 2px;
        background-color: #9e002200;
        border-radius: 4px;
        position: absolute;
        transition-property: transform;
        transition-duration: 0.15s;
        transition-timing-function: ease;
}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::before{
            width: 33px;
            height: 2px;
            background-color: #9e002200;
}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::after{
            width: 33px;
            height: 2px;
            background-color: #9e002200;
}
    
#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary {
        display: block;
        position: absolute;
        width: 100%;
        background: #190117;
        box-shadow: 0 2px 5px 1px rgba(64, 60, 67, .16);
        top: 82px;
        border-radius: 0;
}
    
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link {
    background-color: transparent;
    font-weight: 500;
    color: #ffffff !important;
}
    
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
        display: list-item;
        margin: 0;
        clear: both;
        border: 0;
        border-bottom: 1px solid #ffffff61;
        padding: 7px 0;
    }
    
#mega-menu-wrap-primary #megaa-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-size: 14px;
    color: #222 !important;
    font-weight: 400;
       font-family: 'Euclid Circular A';
}
    
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
    z-index: 999;
    position: relative !important;
    width: 100% !important;
    max-width: none;
    padding: 0px 0;
    border: 0;
    background: #38266b;
    border-radius: 0;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover::before{
        display:none !important;
}
    
.home #content.site-content {
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link::before {
    transform-origin: 0% 0% !important;
    transform: scale3d(0,0,0) !important;
}

    
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column {
    width: 100% !important;
    clear: both;
}

    a.call-top-icon {
    display: inline-block;
    width: 36px;
    height: 36px;
    text-align: center;
    line-height: 30px;
    border-radius: 50%;
    background: #fff;
    margin-right: 6px;
}

a.call-top-icon img {
    width: 28px;
    animation: hithere 1.5s ease infinite;
}

.mobshow.mobile-number {
    background: #321f84;
    text-align: center;
    padding: 6px 0px;
    margin-bottom: -1px;
}

.mobshow.mobile-number a {
    font-size: 26px;
    color: #fff;
    background: linear-gradient(to right, #ffffff 20%, #fbb356 30% 30%, #ffffff 70%, #fbb356 80%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    text-fill-color: transparent;
    background-size: 500% auto;
    animation: textShine 5s ease-in-out infinite alternate;
    font-weight: 600;
}
    
    body header#wrapper-navbar .container {
    display: block;
}
    

body #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-size: 14px;
    color: #fff;
    font-weight: 400;
    height: auto;
    line-height: normal;
    padding: 0px 10px;
}
    
/************** header responsive End    *************/ 
    
    header#masthead {
    margin-bottom: 0;
    background-color: #242671 !important;
    box-shadow: none;
    padding: 0px;
    position: relative;
    z-index: 99;
    box-shadow: 0 0.5rem 1rem rgb(2 2 14 / 12%), inset 0 0px 0 rgb(48 48 48 / 83%);
}
    
.home div#content {
    margin-top: 0px !important;
}
    
.home .entry-content{
    margin:0;
}
    
nav.navbar.navbar-expand-xl.p-0 {
    display: block;
}
body .navbar-brand {
    margin-top: 0;
    max-width: 100%;
    display: block;
    text-align: center;
}
 body header#wrapper-navbar {
    padding: 0px 0px 0px;
    background: linear-gradient(90deg, #512b5a 0%, #854f6e 100%);
}
    

    
/* Home Page start */

body .banner {
    margin-top: 0;
}

body .menus {
    display: block !important;
    align-items: unset !important;
}

body .inner-menu {
    position: unset !important;
}

body .web-banner {
    margin-top: 0;
}

body .tittle h2 {
    font-size: 24px;
}

body .tittle {
    padding: 20px 10px 25px;
}

body .link-name a {
    font-size: 20px !IMPORTANT;
}

body .link-box {
    flex-direction: column;
    padding: 30px 10px 10px;
    text-align: center;
}

body .inner-cta {
    flex-direction: column;
    text-align: center;
    align-items: center;
    row-gap: 10px;
}

body .inner-cta.cta-mail a {
    font-size: 20px !important;
}

body .inner-cta.cta-mail {
    text-align: center;
    margin-top: 40px;
}

body .link-name p {
    text-align: center;
}

body .link-box:after {
    display: none;
}

body .inner-cta.cta-mail .link-name {
    order: 1;
}

body .form {
    margin-left: 0;
    border-radius: 24px;
    padding-bottom: 10px;
    margin-top: 10px;
}

body .form-title h2 {
    font-size: 24px;
}

body .right-form {
    margin-left: 0;
    border-right: 0;
}

body .half-form {
    flex-direction: column;
}

body .left-cta p {
    flex-direction: column;
    text-align: center;
    transform: unset;
    position: unset;
}

body .left-cta {
    order: 1;
}

body .left-cta img {
    transform: unset !important;
}


body .left-cta a {
    font-size: 34px;
}

body .form-title {
    padding: 20px 20px 15px;
}

body .god-img:after {
    width: 300px;
    height: 300px;
    background-size: contain;
}

body .god-img {
    margin-top: 71px;
}

body .home-service-section {
    margin-top: 30px;
}

body .why-chhose-sec {
    padding: 30px 0px 0px;
}

body .youtube-sec img {
    max-width: 220px;
}

body .youtube-sec:after {
    width: 300px;
    height: 300px;
    left: calc(50% - 150px);
    top: -112px;
}


body .youtube-sec {
    margin-top: 100px;
}

body .youtube-sec:before {
    width: 300px;
    left: calc(50% - 150PX);
    display: none;
}

body .main-why-choose {
    padding-bottom: 0;
}

body .home-last-cta {
    flex-direction: column;
    padding: 25px 10px;
    text-align: center;
    row-gap: 15px;
    border-radius: 24px;
}

body .home-last-cta h3 {
    width: 100%;
    font-size: 24px;
}

body .footer-links h3 {
    font-size: 24px;
}

body .footer-links {
    padding: 10px 10px;
    border-radius: 24px;
    margin-bottom: 40px;
}

body .footer-links a {
    font-size: 16px;
}

body .footer-links a img {
    margin-right: 10px;
}


body .footer-menus ul {
    flex-direction: column;
    align-items: self-start;
    padding: 20px 10px;
    row-gap: 15px;
    margin-top: 30px;
}

body .why-choose-icon {
    flex-direction: column;
    row-gap: 12px;
}

body .why-choose {
    flex-direction: column;
    text-align: center;
    padding-left: 0;
    padding: 10px;
}

body .why-choose.last-choose {
    padding-left: 0;
}

body .why-choose-content:before {
    display: none;
}

body .left-title h2 {
    font-size: 24px;
}

    
body .why-choose-content:after {
    width: 100%;
    left: 0;
    right: 0;
}
    
    
body .mobile-service {
    position: relative;
    text-align: center;
    border-radius: 24px;
    overflow: hidden;
    border: 1px solid #6b3d64;
    padding: 10px;
    margin-bottom: 1px !important;
}

body .mobile-service-img img {
    border-radius: 24px;
}

body .mobile-service-img {
    margin-bottom: 10px;
}

body .mobile-service-content {
    min-height: 340px;
}


body .mobile-service img {
    display: block !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

body .mobile-service .read-btn {
    left: 0;
}
    
    
body .mobshow.header-top-number {
    text-align: center;
}

body .mobshow.header-top-number a.top-item.mail-cta {
    justify-content: center;
}

body .mobshow.header-top-number a.top-item.mail-cta span.text {
    font-size: 30px;
    font-weight: 900;
}

    

}
/**************** Tab responsive End *********************/



/**************** Mobile responsive Start *********************/

@media only screen and (min-width: 320px) and (max-width: 767px){
.deskshow {display:none!important;}
.mobshow {display:block!important;}
.vegacontainer {width:100%!important; margin:0 auto!important;}
.form-left-section h2.title {
    color: #fbad48;
    padding-top: 30px;
}
    .form-left-section p {
    color: #fff;
}
/************** header responsive start  *************/
    
    
    
    
.navbar-brand img {
    max-width: 181px !important;
    margin-left: 0;
    margin: 0 !important;
}

    #mega-menu-wrap-primary .mega-menu-toggle {
        position: absolute;
        left: 20px;
        top: 25px;
        width: 32px;
        height: 32px !important;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: -webkit-right;
        user-select: none;
        -webkit-tap-highlight-color: #0000;
        outline: none;
        white-space: nowrap;
        background-color: transparent;
        background-image: url(http://indianastrokrishna.com/wp-content/uploads/2026/04/app.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        transition: 0.6s ease all;
    }



#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner{
        width: 33px;
        height: 2px;
        background-color: #9e002200;
        border-radius: 4px;
        position: absolute;
        transition-property: transform;
        transition-duration: 0.15s;
        transition-timing-function: ease;
}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::before{
            width: 33px;
            height: 2px;
            background-color: #9e002200;
}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::after{
            width: 33px;
            height: 2px;
            background-color: #9e002200;
}
    
#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary {
        display: block;
        position: absolute;
        width: 100%;
        background: #190117;
        box-shadow: 0 2px 5px 1px rgba(64, 60, 67, .16);
        top: 82px;
        border-radius: 0;
}
    
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link {
    background-color: transparent;
    font-weight: 500;
    color: #ffffff !important;
}
    
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
        display: list-item;
        margin: 0;
        clear: both;
        border: 0;
        border-bottom: 1px solid #ffffff61;
        padding: 7px 0;
    }
    
#mega-menu-wrap-primary #megaa-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-size: 14px;
    color: #222 !important;
    font-weight: 400;
       font-family: 'Euclid Circular A';
}
    
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
    z-index: 999;
    position: relative !important;
    width: 100% !important;
    max-width: none;
    padding: 0px 0;
    border: 0;
    background: #38266b;
    border-radius: 0;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover::before{
        display:none !important;
}
    
.home #content.site-content {
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link::before {
    transform-origin: 0% 0% !important;
    transform: scale3d(0,0,0) !important;
}

    
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column {
    width: 100% !important;
    clear: both;
}

    a.call-top-icon {
    display: inline-block;
    width: 36px;
    height: 36px;
    text-align: center;
    line-height: 30px;
    border-radius: 50%;
    background: #fff;
    margin-right: 6px;
}

a.call-top-icon img {
    width: 28px;
    animation: hithere 1.5s ease infinite;
}

.mobshow.mobile-number {
    background: #321f84;
    text-align: center;
    padding: 6px 0px;
    margin-bottom: -1px;
}

.mobshow.mobile-number a {
    font-size: 26px;
    color: #fff;
    background: linear-gradient(to right, #ffffff 20%, #fbb356 30% 30%, #ffffff 70%, #fbb356 80%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    text-fill-color: transparent;
    background-size: 500% auto;
    animation: textShine 5s ease-in-out infinite alternate;
    font-weight: 600;
}
    
    body header#wrapper-navbar .container {
    display: block;
}
    

body #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-size: 14px;
    color: #fff;
    font-weight: 400;
    height: auto;
    line-height: normal;
    padding: 0px 10px;
}
    
/************** header responsive End    *************/ 
    
    header#masthead {
    margin-bottom: 0;
    background-color: #242671 !important;
    box-shadow: none;
    padding: 0px;
    position: relative;
    z-index: 99;
    box-shadow: 0 0.5rem 1rem rgb(2 2 14 / 12%), inset 0 0px 0 rgb(48 48 48 / 83%);
}
    
.home div#content {
    margin-top: 0px !important;
}
    
.home .entry-content{
    margin:0;
}
    
nav.navbar.navbar-expand-xl.p-0 {
    display: block;
}
body .navbar-brand {
    margin-top: 0;
    max-width: 100%;
    display: block;
    text-align: center;
}
 body header#wrapper-navbar {
    padding: 0px 0px 0px;
    background: linear-gradient(90deg, #512b5a 0%, #854f6e 100%);
}
    

    
/* Home Page start */

body .banner {
    margin-top: 0;
}

body .menus {
    display: block !important;
    align-items: unset !important;
}

body .inner-menu {
    position: unset !important;
}

body .web-banner {
    margin-top: 0;
}

body .tittle h2 {
    font-size: 24px;
}

body .tittle {
    padding: 20px 10px 25px;
}

body .link-name a {
    font-size: 20px !IMPORTANT;
}

body .link-box {
    flex-direction: column;
    padding: 30px 10px 10px;
    text-align: center;
}

body .inner-cta {
    flex-direction: column;
    text-align: center;
    align-items: center;
    row-gap: 10px;
}

body .inner-cta.cta-mail a {
    font-size: 20px !important;
}

body .inner-cta.cta-mail {
    text-align: center;
    margin-top: 40px;
}

body .link-name p {
    text-align: center;
}

body .link-box:after {
    display: none;
}

body .inner-cta.cta-mail .link-name {
    order: 1;
}

body .form {
    margin-left: 0;
    border-radius: 24px;
    padding-bottom: 10px;
    margin-top: 10px;
}

body .form-title h2 {
    font-size: 24px;
}

body .right-form {
    margin-left: 0;
    border-right: 0;
}

body .half-form {
    flex-direction: column;
}

body .left-cta p {
    flex-direction: column;
    text-align: center;
    transform: unset;
    position: unset;
}

body .left-cta {
    order: 1;
}

body .left-cta img {
    transform: unset !important;
}


body .left-cta a {
    font-size: 34px;
}

body .form-title {
    padding: 20px 20px 15px;
}

body .god-img:after {
    width: 300px;
    height: 300px;
    background-size: contain;
}

body .god-img {
    margin-top: 71px;
}

body .home-service-section {
    margin-top: 30px;
}

body .why-chhose-sec {
    padding: 30px 0px 0px;
}

body .youtube-sec img {
    max-width: 220px;
}

body .youtube-sec:after {
    width: 300px;
    height: 300px;
    left: calc(50% - 150px);
    top: -112px;
}


body .youtube-sec {
    margin-top: 100px;
}

body .youtube-sec:before {
    width: 300px;
    left: calc(50% - 150PX);
    display: none;
}

body .main-why-choose {
    padding-bottom: 0;
}

body .home-last-cta {
    flex-direction: column;
    padding: 25px 10px;
    text-align: center;
    row-gap: 15px;
    border-radius: 24px;
}

body .home-last-cta h3 {
    width: 100%;
    font-size: 24px;
}

body .footer-links h3 {
    font-size: 24px;
}

body .footer-links {
    padding: 10px 10px;
    border-radius: 24px;
    margin-bottom: 40px;
}

body .footer-links a {
    font-size: 16px;
}

body .footer-links a img {
    margin-right: 10px;
}


body .footer-menus ul {
    flex-direction: column;
    align-items: self-start;
    padding: 20px 10px;
    row-gap: 15px;
    margin-top: 30px;
}

body .why-choose-icon {
    flex-direction: column;
    row-gap: 12px;
}

body .why-choose {
    flex-direction: column;
    text-align: center;
    padding-left: 0;
    padding: 10px;
}

body .why-choose.last-choose {
    padding-left: 0;
}

body .why-choose-content:before {
    display: none;
}

body .left-title h2 {
    font-size: 24px;
}

    
body .why-choose-content:after {
    width: 100%;
    left: 0;
    right: 0;
}
    
    
body .mobile-service {
    position: relative;
    text-align: center;
    border-radius: 24px;
    overflow: hidden;
    border: 1px solid #6b3d64;
    padding: 10px;
    margin-bottom: 1px !important;
}

body .mobile-service-img img {
    border-radius: 24px;
}

body .mobile-service-img {
    margin-bottom: 10px;
}

body .mobile-service-content {
    min-height: 340px;
}


body .mobile-service img {
    display: block !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

body .mobile-service .read-btn {
    left: 0;
}
    
    
body .mobshow.header-top-number {
    text-align: center;
}

body .mobshow.header-top-number a.top-item.mail-cta {
    justify-content: center;
}

body .mobshow.header-top-number a.top-item.mail-cta span.text {
    font-size: 30px;
    font-weight: 900;
}

    
    
}
/**************** Mobile responsive End *********************/





/**************** Start Header menu  ********************/

header#masthead {
    margin-bottom: 0;
    background-color: #00000024;
    box-shadow: none;
    padding: 0px 0px;
    position: relative;
    z-index: 99;
    /* box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 12%), inset 0 -1px 0 rgba(0, 0, 0, .1); */
}

header#wrapper-navbar.sticky {
    background-color: #ffff;
        padding-top: 2px;
}


.navbar-brand img {
    max-width: 210px;
    margin-bottom: 8px;
}

.navbar-brand {
    margin: 0;
    padding: 0;
    padding-bottom: 7px;
    padding-top: 7px;
}


div#mega-menu-wrap-primary {
    background-color: transparent;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-size: 14px;
    color: #fff;
    font-weight: 400;
    font-family: 'Euclid Circular A';
    margin-right: 20px;
    height: auto;
    line-height: normal;
    padding: 8px 0px;
    margin-left: 10px;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link {
    background-color: transparent;
    font-weight: 400;
    color: #ffff;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover{
    background-color: transparent;
    color: #221845;
    font-weight: 500;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {
        background: transparent !important;
        color: #ffffff;
          font-family: 'Euclid Circular A';
        font-weight: 400;
        text-decoration: none;
        border-color: #fff;
    }

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:focus {
        background: transparent;
        font-weight: 400;
        font-family: 'Euclid Circular A';
        text-decoration: none;
        border-color: #fff;
        color: #ffffff;
    }

#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner::before, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner::after {
  width: 24px;
  height: 3px;
  background-color: transparent;
  border-radius: 4px;
  position: absolute;
  transition-property: transform;
  transition-duration: 0.15s;
  transition-timing-function: ease;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link {
    background-color: transparent;
    color: #ffffff;
}


#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
    z-index: 999;
    position: absolute;
    width: 286px;
    max-width: none;
    padding: 0px 0;
    border: 0;
    background: #ff1276;
    border-radius: 0;
    top: 34px;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
    padding: 5px;
    width: 100%;
    border-bottom: 1px solid #eeee;
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 25px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
    color: #fff;
       font-family: 'Euclid Circular A';
    font-size: 16px;
    text-transform: capitalize;
    text-decoration: none;
    font-weight: 400;
    text-align: left;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    vertical-align:top;
    display: block;
    border: 0;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
    z-index: 999;
    border-radius: 0;
    background: #87477a;
    border: 0;
    position: absolute;
    min-width: 735px;
    padding: 15px;
    left: 0px;
    box-shadow: 0 0px 5px 2px rgba(64, 60, 67, .16);
}

#mega-menu-wrap-primary #mega-menu-primary {
}

#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open .mega-toggle-block-0 .mega-toggle-animated-slider .mega-toggle-animated-inner::after {
    transform: translate3d(0, -20px, 0) rotate(-90deg);
    background-color: #ffffff;
}


#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    display: block;
    background: transparent;
    color: #fff;
       font-family: 'Euclid Circular A';
    font-size: 14px;
    font-weight: 400;
    padding: 0px 10px 0px 10px;
    line-height: 35px;
    text-decoration: none;
    text-transform: none;
    vertical-align: baseline;
    transition: 0.6s ease all;
    border-bottom: 1px solid #ffffff;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item:last-child a.mega-menu-link {
    border: 0;
}

#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-box {
    width: 27px;
    height: 24px;
    display: inline-block;
    position: relative;
    outline: 0;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link::before {
      transform-origin: 0% 50%;
    transform: scale3d(1, 1, 1);
}
    
    #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-columns-6-of-12 {
        width: 49%;
        margin-left: 5px;
    }

    
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu:hover li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item:hover > a.mega-menu-link {
    color: #fff;
    font-weight: 400;
/*  background-color:#190f17; */
         font-family: 'Euclid Circular A';
    transition: all .5s ease-in-out;
    
}

.mega-menu-toggle.mega-menu-open {
    background-image: none !important;
   
    
}

#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open span.mega-toggle-animated-inner {
        background-color: #ffffff;
}

#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open .mega-toggle-block-1 .mega-toggle-animated-inner::after{
            background-color:#9e0022 ; 
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover{
    background: #a70a44;
    font-weight: normal;
    text-decoration: none;
    color: #ffffff;
}
a {
    color: #ff1276;
}

.menus {
    display: flex;
    align-items: center;
    column-gap: 30px;
}

a.whatsapp-img img {
    display: inline-block;
    width: 84px;
    animation: zoom-in-zoom-out 2s ease-out infinite;
}

.first-text {
    display: block;
    font-size: 12px;
    color: #fff;
}

span.second-text{
    font-size: 18px;
    font-weight: bold;
    color:#fff;
}

.whatsapp-chat {
    text-align: center;
    background-image: linear-gradient(0deg, #4baf4f 0%, #267329 99%, #267329 100%);
    border-radius: 30px 30px 0px 0px;
    padding: 20px 10px 39px;
    position: relative;
}

a.text-link {
    display: block;
    margin-bottom: 20px;
}
nav#main-nav {
    background: transparent !important;
    padding-bottom: 0;
    padding-top: 0;
}

header#wrapper-navbar {
    padding-top: 0px;
    position:relative;
    z-index:2;
}

a.whatsapp-img {
    position: absolute;
    bottom: -41px;
    left: 50%;
    transform: translateX(-50%);
}


.top-links img {
    width: 16px;
}

.top-links ul {
    list-style: none;
    display: flex;
    align-items: center;
    column-gap: 28px;
    background-color: #fba73a;
    margin: auto;
    padding: 10px 30px 10px 10px;
    margin-bottom: 0;
    border-radius: 30px;
    position: absolute;
    bottom: -97px;
    right: 0;
}

.top-links span {
    width: 36px;
    height: 36px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    background: #fff;
    line-height: 33px;
}

.top-links a {
    font-size: 16px;
    color: #222;
}
a.mail-size {
    font-size: 14px;
}

.top-links  li {
    display: flex;
    align-items: center;
    column-gap: 10px;
}

 .top-links.deskshow {
    max-width: 630px;
    margin: auto;
}

 .inner-menu {
    position: relative;
    top: -18px;
}



header#wrapper-navbar {}header#wrapper-navbar .container {
    display: block;
}
 

/*************** End Header menu  ************/


/* sticky header css start */

.sticky {
  position: sticky!important;
  top: 0;
  width: 100%;
  z-index: 99!important;
  transition:all 0.6s ease-in-out;
  animation:smothScroll 1s forwards;
}
@keyframes smothScroll{
    0%{
        transform:translateY(-40px);
    }
    100%{
        transform:translateY(0px);
    }
}
.sticky + .site-content {
  padding-top: 102px;
}

/* sticky header css End */


/*  Main Header start */
    
.navbar-brand {
    max-width: 188px;
    padding-top: 0;
    margin-top: 0px;
}
    
/* mian header end */   

/* Heder-cta */
 



.blogs span {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    background-image: linear-gradient(90deg, #512b5a 0%, #854f6e 100%);
    display: inline-block;
    text-align: center;
    line-height: 45px;
    margin-right: 10px;
}


.blogs a {
    font-size: 14px;
    color: #fff;
}

.header-links {
    display: flex;
    align-items: center;
    column-gap: 15px;
}


a.contact-link {
    display: inline-block;
    border: 1px solid #5a315d;
    border-radius: 30px;
    padding: 3px 26px 3px 3px;
}


.logos {
    text-align: center;
}



header#wrapper-navbar .row {
    align-items: center;
}
/*  Header Cta */

.wrapper {
    padding: 0;
}



.top-bar {
  display: flex;
  justify-content: space-between;
}

.top-item {
  display: flex;
  align-items: center;
  gap: 10px;
  color: #fff;
  padding: 8px 0px 8px 0px;
  border-right: 1px solid rgba(255,255,255,0.2);
  transition: 0.3s;
}

.top-item:last-child {
  border-right: none;
}

 
.icon {
  background: #fff;
  color: #5b2c5c;
  border-radius: 50%;
  width: 35px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
}

.text {
  font-size: 14px;
  color: #fff;
}

.text strong {
  font-weight: 600;
}
section.top-header {
    background-image: linear-gradient(90deg, #512b5a 0%, #864f6e 100%);
    margin-bottom: 5px;
}

span.click-here {
    font-size: 14px;
    padding-right: 10px;
    color: #fff;
}

a.top-item.mail-cta {
    padding-right: 26px;
}

.col-lg-4.left-menu {
    padding: revert-layer;
}


.blogs img {
  animation: vibratePause 2s ease-in-out infinite;


}

@keyframes vibratePause {
  /* Vibrate Start */
  0%   { transform: translate(0,0) rotate(0); }
  5%   { transform: translate(-2px, 2px) rotate(-3deg); }
  10%  { transform: translate(2px, -2px) rotate(3deg); }
  15%  { transform: translate(-2px, 1px) rotate(-2deg); }
  20%  { transform: translate(2px, -1px) rotate(2deg); }

  /* Stop (Pause) */
  30%  { transform: translate(0,0) rotate(0); }
  70%  { transform: translate(0,0) rotate(0); }

  /* Vibrate Again */
  75%  { transform: translate(-2px, 2px) rotate(-3deg); }
  80%  { transform: translate(2px, -2px) rotate(3deg); }
  85%  { transform: translate(-1px, 1px) rotate(-2deg); }
  90%  { transform: translate(1px, -1px) rotate(2deg); }

  /* Stop Again */
  100% { transform: translate(0,0) rotate(0); }
}

/* ++++++++++
===================== 
Home page Start 
===================== 
++++++++++++  */
    

@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1127px;
    }
}

a.banner {
    display: block;
    width: 100%;
    text-align: center;
}

a.banner img {
    width: 100% !important;
}


.web-banner {
    margin-top: -160px;
}

.home section.main-tittle {
    display: none;
}


.inner-cta {
    display: flex;
    align-items: center;
    column-gap: 15px;
}

.inner-cta .icon {
    width: 66px;
    height: 66px;
    border-radius: 33px;
    background-image: linear-gradient(90deg, #512b5a 0%, #854f6e 100%);
    text-align: center;
}


.link-name p {
    margin-bottom: 0;
}

.link-name a {
    font-size: 60px;
}


.link-name {
    text-align: start;
}.link-name {}

.link-name a {
    font-size: 60px !important;
    color: #fff;
    font-family: 'Coolvetica';
    line-height: normal;
}

.inner-cta.cta-mail {}

.link-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px 65px;
    border-top: 1px solid #734267;
    padding-top: 25px;
    position: relative;
}

.link-box:after {
    position: absolute;
    content: '';
    width: 1px;
    height: 148px;
    background-color: #734267;
    left: calc(50% - .5px);
}

.home-abouot {
    text-align: center;
    border: 1px solid #734267;
    border-radius: 30px;
    padding-bottom: 25px;
}


.inner-cta.cta-mail .link-name {
    text-align: right;
}




.tittle {
    text-align: center;
    padding: 50px 65px 40px;
    border-radius: 30px 30px 0px 0px;
    border-bottom: 0;
}

.tittle h2 {
    font-size: 36px;
}


.inner-cta.cta-mail a {
    font-size: 32px !important;
}

.inner-cta img{
      animation: callAnim 1.5s infinite ease-in-out;

}


@keyframes callAnim {
  0% {
    transform: scale(1) rotate(0deg);
  }
  25% {
    transform: scale(1.1) rotate(15deg);
  }
  50% {
    transform: scale(1.2) rotate(-15deg);
  }
  75% {
    transform: scale(1.1) rotate(10deg);
  }
  100% {
    transform: scale(1) rotate(0deg);
  }
}



.god-img {
    position: relative;
    margin-top: 22px;
}.wpb_single_image.wpb_content_element.vc_align_center.wpb_content_element.god-img {}

.god-img:after {
    position: absolute;
    content: '';
    width: 441px;
    height: 437px;
    background-image: url(http://indianastrokrishna.com/wp-content/uploads/2026/04/horoscope-img.png);
    left: -4px;
    z-index: -1;
    top: -10px;
    animation: rotateCircle 9s linear infinite;
    background-repeat: no-repeat;
    background-size: cover;
}

@keyframes rotateCircle {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}


.form {
    border-radius: 0px 0px 40px 40px;
    background-image: linear-gradient(90deg, #512b5a 0%, #854f6e 100%);
    margin-left: 45px;
    margin-top: -35px;
}

.input {
    height: 51px !important;
    border-radius: 30px !important;
    font-size: 14px !important;
    background: #190117 !important;
    border: 1px solid #ffffff00 !important;
    display: inline-block;
    margin-bottom: 10px;
    padding: 10px 20px 10px 50px !important;
    color: #fff !important;
}

.share {
    height: 51px;
    border-radius: 30px !important;
    color: #1c1a26 !important;
    border: none !important;
    background: #fff !important;
    border: 1px solid #fff !important;
}

textarea.input {
    height: 155px !important;
}

.form-title h2 {
    color: #fff;
    text-align: center;
    font-size: 44px;
    margin-bottom: 0;
}

.form-title  p {
    text-align: center;
}

.share:hover {
    background: linear-gradient(90deg, #512b5a 0%, #854f6e 100%) !IMPORTANT;
    color: #fff !important;
}
 
.form-title {}.form-title {
    padding: 35px 40px 10px;
    border-bottom: 1px solid #ffffff38;
}

.left-cta {}

.left-cta {position: relative;}

.left-cta a {
    color: #fff;
    font-family: "Coolvetica";
    font-size: 56px;
    display: inline-block;
    text-wrap-mode: nowrap;
}

.left-cta span {
    font-size: 18px;
    display: block;
    font-family: 'Euclid Circular A';
    font-weight: 400;
    margin-bottom: 15px;
}

.left-cta p {
    display: flex;
    align-items: center;
    column-gap: 10px;
    transform: rotate(
270deg);
    z-index: 1;
    position: absolute;
    left: -133px;
    bottom: -75px;
}

.half-form {
    display: flex;
    align-items: center;
    position: relative;
}

.right-form {
    margin-left: 105px;
    padding-left: 25px;
    width: 100%;
    padding-right: 30px;
    padding-top: 30px;
    border-left: 1px solid #ffffff38;
}


.left-cta img {transform: rotate(
88deg) !important;}


span.wpcf7-spinner {
    height: 0;
    width: 0;
}


::placeholder{
    color:#fff !important;
    font-size:14px !important;
}

.input-img {
    position: relative;
}.input-img {}

.input-img:after {
    position: absolute;
    content: '';
    width: 30px;
    height: 30px;
    background-size: cover;
    background-image: url(http://indianastrokrishna.com/wp-content/uploads/2026/04/input-1.png);
    left: 10px;
    top: 11px;
}

.two:after {
    background-image: url(http://indianastrokrishna.com/wp-content/uploads/2026/04/input-2.png);
}
.three:after {
    background-image: url(http://indianastrokrishna.com/wp-content/uploads/2026/04/input-3.png);
}

.for:after {
    background-image: url(http://indianastrokrishna.com/wp-content/uploads/2026/04/input-4.png);
}

.home-service-section {
    margin-top: 100px;
}


.service-box {
    overflow: hidden;
    border-radius: 30px;
    border: 1px solid #864f6e;
    position: relative;
}.service-box:hover .content-service-box {
    bottom: 0;
}

.service-box h3 {
    border-radius: 25px;
    background-color: #190117;
    font-size: 20px;
    display: block;
    text-align: center;
    position: absolute;
    padding: 13px 5px;
    left: 0;
    right: 0;
    top: 20px;
    margin-left: 30px;
    margin-right: 30px;
    z-index: 5;
}


.home-service-img img {
    width: 100% !important;
}

.read-btn {
    text-align: center;
    position: absolute;
    width: 100%;
    bottom: -60px;
    z-index: 5;
}

.read-btn a {
    color: #fff;
    font-size: 14px;
    background-image: linear-gradient(90deg, #512b5a 0%, #854f6e 100%);
    display: inline-block;
    width: 122px;
    height: 122px;
    border-radius: 50%;
    text-align: center;
    padding-top: 15px;
}

.read-btn a img {
    display: block;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    animation: upDown 1.5s ease-in-out infinite;
    margin-bottom: 10px !IMPORTANT;
}

@keyframes upDown {
  0%   { transform: translateY(0); }
  50%  { transform: translateY(15px); }
  100% { transform: translateY(0); }
}


.content-service-box {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #190117e3;
    bottom: -540px;
    text-align: center;
    padding: 140px 50px 126px;
    transition: 0.4s;
}

.left-title h2 {
    font-size: 36px;
}

.left-title p {
    text-align: justify;
}



.why-choose {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 30px;
    margin-bottom: 25px;
}.why-choose {}

.why-choose-icon {
    display: flex;
    align-items: center;
    column-gap: 15px;
}

.why-choose-icon h3 {
    font-size: 18px;
}

.why-choose-icon p {
    /* display: none; */
    margin-bottom: 0;
}

.why-choose-content {
    width: 325px;
    position: relative;
}

.why-choose-content:after {
    position: absolute;
    content: '';
    width: 350px;
    height: 1px;
    background: #7a4769;
    bottom: -20px;
    right: -16px;
}

.why-choose.last-choose .why-choose-content:after {
    display: none;
}
.why-chhose-sec {
    border: 1px solid #734267;
    border-radius: 40px;
    padding: 45px 0px 10px 40px;
    background-image: url(http://indianastrokrishna.com/wp-content/uploads/2026/04/why-choose-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}


.why-choose-content:before {
    position: absolute;
    content: '';
    width: 1px;
    height: 40px;
    top: 5px;
    left: -34px;
    background-color: #7a4769;
}





.youtube-sec {
    margin-top: 255px;
    position: relative;
}

.youtube-sec:after {
    position: absolute;
    content: '';
    background-image: url(http://indianastrokrishna.com/wp-content/uploads/2026/04/half-cricle.png);
    width: 658px;
    height: 443px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    left: calc(50% - 329px);
    top: -196px;
}

.main-why-choose {
    background-image: url(http://indianastrokrishna.com/wp-content/uploads/2026/04/mail-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 50px;
    padding-bottom: 100px;
}

.youtube-sec img {
    position: relative;
    z-index: 2;
}


.youtube-sec:before {
    position: absolute;
    content: '';
    width: 1110px;
    height: 299px;
    border: 1px solid #834d6d;
    left: calc(50% - 555PX);
    top: 32px;
    border-radius: 50%;
    border-top: 0;
}

.location-img {
    margin-bottom: 20px;
    position: relative;
}

.location-img img {
    border-radius: 50%;
}

.home-location {
    text-align: center;
    padding-top: 55px;
}

.home-location a {
    color: #fff;
    font-size: 15px;
}


.location-img:after {
    position: absolute;
    content: '';
    background-image: url(http://indianastrokrishna.com/wp-content/uploads/2026/04/horoscope-img.png);
    width: 256px;
    height: 256px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    left: calc(50% - 128px);
    top: -56px;
    z-index: -2;
    animation: rotateCircle 9s linear infinite;
}

.location-img:before {
    position: absolute;
    content: '';
    background: #190117;
    left: calc(50% - 128px);
    bottom: -53px;
    width: 256px;
    height: 100px;
    z-index: -1;
}




.review {}

.review p {
    text-align: justify;
    padding: 30px;
    border: 1px solid #714166;
    border-radius: 34px;
    position: relative;
    min-height: 249px;
}

.user-name {
    display: flex;
    align-items: center;
    column-gap: 10px;
    margin-top: -5px;
    margin-left: 95px;
    position: relative;
}

.user-name h3 {
    font-size: 24px;
}

.review p:after {
    position: absolute;
    content: '';
    width: 1px;
    height: 32px;
    background: #714166;
    bottom: -32px;
    left: 72px;
}


.review p:before {
    position: absolute;
    content: '';
    width: 1px;
    height: 55px;
    background: #714166;
    bottom: -43px;
    left: 49px;
    transform: rotate(
305deg);
}

.user-name:after {
    position: absolute;
    content: '';
    width: 44px;
    height: 1px;
    left: -66px;
    top: -12px;
    background: #190117;
}

.review-sec {
    margin-top: 50px;
}


.home-last-cta {
    display: flex;
    align-items: center;
    border: 1px solid #784669;
    border-radius: 80px;
    padding: 20px 20px 15px 35px;
    column-gap: 30px;
}

.home-last-cta a {
    display: inline-block;
    color: #fff;
    border-radius: 44px;
    background-image: linear-gradient(90deg, #512b5a 0%, #854f6e 100%);
    font-size: 20px;
    width: 286px;
    padding: 16px 10px 16px 30px;
}

.home-last-cta a span {
    display: block;
    font-size: 16px;
}


.home-last-cta h3 {
    font-size: 26px;
    width: 589px;
}

div#wrapper-footer {
    margin-top: 70px;
}







/* ============ Footer stsrt here ================= */



section.bottom-footer  a {
    color: #fff;
}

section.bottom-footer {
    text-align: center;
    background: #000000;
    padding: 20px 0px;
}

.footer-menus {
    margin: 30px 0px;
}

.footer-menus ul {
    padding-left: 0;
    list-style: none;
    display: flex;
    align-items: center;
    column-gap: 35px;
    justify-content: center;
    margin-bottom: 0;
    padding: 14px 50px;
    border: 1px solid #643861;
    border-radius: 20px;
}

.footer-menus ul a {
    color: #fff;
    font-size: 14px;
}


div#wrapper-footer iframe {
    border-radius: 24px;
}


.footer-links {
    text-align: center;
    background-image: linear-gradient(90deg, #512b5a 0%, #854f6e 100%);
    padding: 30px 25px 20px;
    border-radius: 40px 40px 0px 0px;
}

.footer-links h3 {
    font-size: 40px;
}


.footer-links a {
    display: block;
    color: #fff;
    font-size: 18px;
    text-align: start;
    background: #190117;
    border-radius: 40px;
    margin-bottom: 10px;
    padding: 5px;
}

.footer-links a img {
    margin-right: 22px;
}


section.bottom-footer p {
    margin-bottom: 0;
}




                    /* ============= sticy icons ======= */

.contact_icons {
    position: fixed;
    left: 50px;
    bottom: 19px;
    z-index: 999;
    width: 50px;
    text-align: center;
}

.contact_icons a {
    width: 66px;
    height: 66px;
    border-radius: 100%;
    text-align: center;
    line-height: 43px;
    font-size: 24px;
    color: #fff;
    background: #edac15;
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.16), 0px 3px 10px rgba(0, 0, 0, 0.16);
    clear: both;
    margin-bottom: 0px;
    display: inline-block;
}

.contact_icons a.whatsapp-icon {
    background: #72c118;
    font-size: 47px;
    overflow: hidden;
    animation-duration: 1s;
    animation-timing-function: ease;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-fill-mode: none;
    animation-play-state: running;
    animation-name: pulse2;
    color: #fff;
}

a.whatsapp-icon i {
    margin-top: 10px;
    color: #fff;
}

@-webkit-keyframes pulse2 {
    0% {
        -webkit-box-shadow: 0 0 0 0 #2DC100;
        box-shadow: 0 0 0 0 #2DC100;
    }

    100% {
        -webkit-box-shadow: 0 0 0 20px rgba(21, 101, 192, 0);
        box-shadow: 0 0 0 20px rgba(21, 101, 192, 0);
    }
}

@keyframes pulse2 {
    0% {
        -webkit-box-shadow: 0 0 0 0 #72c118;
        box-shadow: 0 0 0 0 #72c118;
    }

    100% {
        -webkit-box-shadow: 0 0 0 20px rgba(21, 101, 192, 0);
        box-shadow: 0 0 0 20px rgba(21, 101, 192, 0);
    }
}


.contact_mobile {
    position: fixed;
    right: 58px;
    bottom: 19px;
    z-index: 999;
    width: 49px;
    text-align: center;
}

.contact_mobile a {
    width: 65px;
    height: 65px;
    border-radius: 100%;
    text-align: center;
    line-height: 51px;
    font-size: 24px;
    color: #fff !important;
    background: #edac15;
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.16), 0px 3px 10px rgba(0, 0, 0, 0.16);
    clear: both;
    margin-bottom: 0px;
    display: inline-block;
}

.contact_mobile a.phone-icon {
    font-size: 33px;
    overflow: hidden;
    animation-duration: 1s;
    animation-timing-function: ease;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-fill-mode: none;
    animation-play-state: running;
    animation-name: pulse3;
    color: #fff;
    padding-top: 8px;
    background-image: linear-gradient(90deg, #512b5a 0%, #854f6e 100%);
}



@-webkit-keyframes pulse3 {
    0% {
        -webkit-box-shadow: 0 0 0 0 #3b5aee;
        box-shadow: 0 0 0 0 #3b5aee;
    }

    100% {
        -webkit-box-shadow: 0 0 0 20px rgba(21, 101, 192, 0);
        box-shadow: 0 0 0 20px rgba(21, 101, 192, 0);
    }
}

@keyframes pulse3 {
    0% {
        -webkit-box-shadow: 0 0 0 0 #7f4b6c;
        box-shadow: 0 0 0 0 #7f4b6b;
    }

    100% {
        -webkit-box-shadow: 0 0 0 20px rgba(21, 101, 192, 0);
        box-shadow: 0 0 0 20px rgba(21, 101, 192, 0);
    }
}


/* ============= sticy icons ======= */



.thank-page-sec {
    text-align: center;
 
}

.thank-page-sec h2 {
    font-size: 36px;
    text-transform: capitalize;
}

.thank-page-sec a {
    display: inline-block;
    text-transform: capitalize;
    border-radius: 30px;
    color: #fff;
    background-image: linear-gradient(90deg, #512b5a 0%, #864f6e 100%);
    padding: 11px 30px;
}

.thank-page-sec a:hover {
    background-image: unset;
    background-color: #fff;
    color: #190117;
}


section.main-tittle {
    background: linear-gradient(90deg, #512b5a 0%, #864f6e 100%);
    padding: 15px 0px 20px;
    margin-bottom: 60px;
}

section.main-tittle ul {
    display: flex;
    align-items: center;
    color: #050b2b;
    list-style: none;
    column-gap: 5px;
    padding-left: 0;
    margin-bottom: 0;
}

section.main-tittle ul a {
    color: #ffffff;
    text-transform: capitalize;
}

section.main-tittle  h1 {
    color: #ffffff;
    margin-bottom: 0;
    font-size: 40px;
    text-transform: capitalize;
}

section.main-tittle li{
    color:#fff;
}

